Subject: Re: [0/1 bpf-next] fix panic bringing up veth with xdp progs

From: Jakub Kicinski <[email-masked]>
Date: Wed, 9 Nov 2022 18:25:50 -0800

On Tue,  8 Nov 2022 14:16:49 -0800 John Fastabend wrote:
> Not sure if folks want to take this through BPF tree or networking tree.

Whatever's easiest :) FWIW

Acked-by: Jakub Kicinski <[email-masked]>

> I took a quick look and didn't see any pending fixes so seems no one
> has noticed the panic yet. It reproducible and easy to repro.
> 
> I put bpf in the title thinking it woudl be great to run through the
> BPF selftests given its XDP triggering the panic.
> 
> Sorry maintainers resent with CC'ing actual lists. Had a scripting
> issue. Also dropped henqqi has they are bouncing.

Adding Paolo, who had comments on this patch in the past.

The entire concept is worth mainintaining in your opinion, I take it?